## pybtex-docutils 0.2.1

=== debian/changelog ===
pybtex-docutils (0.2.1-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 29 Dec 2020 00:27:33 +0100

pybtex-docutils (0.2.1-1) unstable; urgency=low

  * Initial release. (Closes: #801307)

 -- Ghislain Antony Vaillant <ghisvail@gmail.com>  Wed, 26 Jul 2017 10:10:29 +0100
