=== debian/control ===
Source: pybtex-docutils
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Ghislain Antony Vaillant <ghisvail@gmail.com>
Section: python
Priority: optional
Build-Depends: debhelper (>= 10),
               dh-python,
               dpkg-dev (>= 1.17.14),
               python3-all,
               python3-docutils,
               python3-nose <!nocheck>,
               python3-pybtex,
               python3-setuptools,
               python3-six,
               python3-sphinx <!nodoc>,
               sphinx-common
Standards-Version: 4.0.0
Vcs-Browser: https://anonscm.debian.org/git/debian-science/packages/pybtex-docutils.git
Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/pybtex-docutils.git
Homepage: https://github.com/mcmtroffaes/pybtex-docutils

Package: python3-pybtex-docutils
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Suggests: python-pybtex-docutils-doc <!nodoc>
Description: docutils backend for pybtex
 Pybtex reads citation information from a file and produces a formatted
 bibliography. Pybtex-docutils provides a plugin which brings support for
 docutils to pybtex.
 .
 This package provides the modules for Python 3.

Package: python-pybtex-docutils-doc
Architecture: all
Multi-Arch: foreign
Section: doc
Depends: ${misc:Depends},
         ${sphinxdoc:Depends}
Built-Using: ${sphinxdoc:Built-Using}
Description: documentation for pybtex-docutils
 Pybtex reads citation information from a file and produces a formatted
 bibliography. Pybtex-docutils provides a plugin which brings support for
 docutils to pybtex.
 .
 This package provides the documentation.
Build-Profiles: <!nodoc>
