## pybtex-docutils 1.0.1

=== debian/changelog ===
pybtex-docutils (1.0.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update Vcs fields for move to salsa.debian.org.
  * Update debian/watch to track releases from GitHub.
    The latest tarball on PyPI has bad line endings.
  * Drop Fix-build-of-docs-with-Python-3.patch, applied upstream.
  * Rebase and extend No-privacy-breach.patch for the new release.
  * Remove python3-six build-dependency, no longer needed.
  * Switch from nose to pytest for testing.
  * Set PYTHONPATH to ./src when building the docs.
  * Bump Standards-Version to 4.6.0, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 03 Oct 2021 13:19:23 +0300
