=== debian/control ===
--- 
+++ 
@@ -8,15 +8,14 @@
                dpkg-dev (>= 1.17.14),
                python3-all,
                python3-docutils,
-               python3-nose <!nocheck>,
                python3-pybtex,
+               python3-pytest <!nocheck>,
                python3-setuptools,
-               python3-six,
                python3-sphinx <!nodoc>,
                sphinx-common
-Standards-Version: 4.0.0
-Vcs-Browser: https://anonscm.debian.org/git/debian-science/packages/pybtex-docutils.git
-Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/pybtex-docutils.git
+Standards-Version: 4.6.0
+Vcs-Browser: https://salsa.debian.org/science-team/pybtex-docutils
+Vcs-Git: https://salsa.debian.org/science-team/pybtex-docutils.git
 Homepage: https://github.com/mcmtroffaes/pybtex-docutils
 
 Package: python3-pybtex-docutils
