=== debian/watch ===
version=4
opts=uversionmangle=s/(rc|a|b|c)/~$1/ \
https://github.com/mcmtroffaes/pybtex-docutils/releases \
    /mcmtroffaes/pybtex-docutils/archive/refs/tags/@ANY_VERSION@\.tar\.gz
