=== debian/control ===
--- 
+++ 
@@ -5,7 +5,6 @@
 Priority: optional
 Build-Depends: debhelper (>= 10),
                dh-python,
-               dpkg-dev (>= 1.17.14),
                python3-all,
                python3-docutils,
                python3-pybtex,
@@ -36,7 +35,6 @@
 Section: doc
 Depends: ${misc:Depends},
          ${sphinxdoc:Depends}
-Built-Using: ${sphinxdoc:Built-Using}
 Description: documentation for pybtex-docutils
  Pybtex reads citation information from a file and produces a formatted
  bibliography. Pybtex-docutils provides a plugin which brings support for
