=== debian/rules ===
--- 
+++ 
@@ -7,8 +7,7 @@
 ifneq (,$(findstring nocheck,$(DEB_BUILD_PROFILES)))
 export PYBUILD_DISABLE=test
 else
-export PYBUILD_BEFORE_TEST=cp -r {dir}/*.egg-info {build_dir}
-export PYBUILD_AFTER_TEST=rm -rf {build_dir}/*.egg-info
+export PYBUILD_BEFORE_TEST=python3 setup.py egg_info
 endif
 
 %:
@@ -25,5 +24,5 @@
 override_dh_auto_build:
 	dh_auto_build
 ifeq (,$(findstring nodoc,$(DEB_BUILD_PROFILES)))
-	PYTHONPATH=$(CURDIR) $(MAKE) -C doc html
+	PYTHONPATH=$(CURDIR)/src $(MAKE) -C doc html
 endif
