## pybtex-docutils 1.0.3

=== debian/changelog ===
pybtex-docutils (1.0.3-2) unstable; urgency=medium

  * Team upload.
  * Stop using deprecated pkg_resources (closes: #1125862).
  * Drop ‘Priority: optional’, it became default in dpkg 1.22.12.
  * Do not run dh_sphinxdoc when building for nodoc build profile.
  * Bump Standards-Version to 4.7.3.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 25 Jan 2026 22:18:39 +0300

pybtex-docutils (1.0.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.0.3
  * Autopkgtest needs python3-pkg-resources

 -- Alexandre Detiste <tchet@debian.org>  Sun, 17 Aug 2025 14:58:25 +0200
