=== debian/control ===
Source: pybtex-docutils
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders:
 Ghislain Antony Vaillant <ghisvail@gmail.com>,
Section: python
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 dh-sequence-sphinxdoc <!nodoc>,
 python3-all,
 python3-docutils,
 python3-pybtex,
 python3-pytest <!nocheck>,
 python3-setuptools,
 python3-sphinx <!nodoc>,
Standards-Version: 4.7.3
Vcs-Browser: https://salsa.debian.org/science-team/pybtex-docutils
Vcs-Git: https://salsa.debian.org/science-team/pybtex-docutils.git
Homepage: https://github.com/mcmtroffaes/pybtex-docutils
X-Style: black

Package: python3-pybtex-docutils
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 python-pybtex-docutils-doc <!nodoc>,
Description: docutils backend for pybtex
 Pybtex reads citation information from a file and produces a formatted
 bibliography. Pybtex-docutils provides a plugin which brings support for
 docutils to pybtex.
 .
 This package provides the modules for Python 3.

Package: python-pybtex-docutils-doc
Architecture: all
Multi-Arch: foreign
Section: doc
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: documentation for pybtex-docutils
 Pybtex reads citation information from a file and produces a formatted
 bibliography. Pybtex-docutils provides a plugin which brings support for
 docutils to pybtex.
 .
 This package provides the documentation.
Build-Profiles: <!nodoc>
